name = "Hook Bat"

[[world]]
name = "Beast's Castle"

[[world]]
name = "Olympus Coliseum"

[[world]]
name = "The Land of Dragons"

[[world]]
name = "Agrabah"

[[drops]]
name = "Frost Shard"
kind = "material"
chance = 6

	[drops.material]
	category = "frost"
	kind = "shard"

[[drops]]
name = "Bright Shard"
kind = "material"
chance = 3

	[drops.material]
	category = "bright"
	kind = "shard"
